把服务器的操作系统升级了

原本是centOS5,现在升级到了ubuntu14.04

中间遇到了坑:wordpress用了阿里云服务里的memcache,不知道阿里提供的和开源版本有什么区别,ubuntu自带的源内的memcache不支持sasl。

会报Call to undefined method Memcached::setSaslAuthData()的错误,按照这篇:https://help.aliyun.com/knowledge_detail/5974954.html帖子的步骤修改了一下,可以用了。

发表评论

邮箱地址不会被公开。 必填项已用*标注